html, body, ul, li, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	color: #DBDBDB;
	list-style: none;
}
h1 img {
	display: block;
}

hr {
margin-left: auto;
margin-right: auto;
width:80%;
}

img {
	border: 0px;
}
p {
	margin: 0.5em 0px;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	color: #eee;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	/* float: right; */
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	
	font: 11px arial, sans-serif;
	background:#580000 -8px 0px url(/images/header_bg.jpg) repeat-x;
}

#header {
	display:inline-block;
	height: 180px;
}
#header h1 {
	background: 0px 0px url(/images/header_left.jpg) no-repeat;
	height: 184px;
	width: 282px;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 1;
}
#header h1 em {
	display: block;
	padding: 23px 0 0 70px;
	margin: 0;
	font-weight: normal;
	font-size: 28px;
	font-family: "Times new roman", serif;
}
#header h1 strong {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 90px;
	font-weight: normal;
	font-size: 15px;
	font-family: verdana, arial, sans-serif;
}

#uppers {
	display:inline-block;
	padding-left: 25px;
	z-index: 15;
}
#nav-top {
}
#nav-top li {
	display: inline;
}

#navResults {
	background: top left url(/images/nav_left.gif) no-repeat;
	top: 20px;
	left: 270px;
	text-align: center;
	z-index: 15;
}

#navResults div {
	background: top right url(/images/nav_right.gif) no-repeat;
	padding: 0 10px;
}

#navResults ul {
	background: top left url(/images/nav_bg.gif) repeat-x;
	padding: 10px 0 10px 0px;
}
#navResults li {
	display: inline;
}
#navResults a {
	font-weight: bold;
}

#nav {
	background: top left url(/images/nav_left.gif) no-repeat;
	display:inline-block;
	text-align: center;
	width:40%;
}
#nav div {
	background: top right url(/images/nav_right.gif) no-repeat;
	padding: 0 10px;
}
#nav ul {
	background: top left url(/images/nav_bg.gif) repeat-x;
	padding: 10px 0 10px 0px;
}
#nav li {
	display: inline;
}
#nav a {
	font-weight: normal;
}

#left-person {
	display:inline-block;
	vertical-align: top;
	width: 200px;
	height: 879px;
	background: url(/images/body_left.jpg) no-repeat;
}

#body {
	font-size:24px;
	text-align:center;
	color:white;
}

#TopAd {
	padding-top: 10px;
	font-size:24px;
	text-align:center;
	color:white;
	margin-bottom:0px;
}



#body h2 {
	font-weight: normal;
	font-size: 26px;
}
#body h2 em {
	font-size: 28px;
	font-family: serif;
}

#black-tl {  background: black top left url(/images/black_tl.gif) no-repeat; }
#black-tl-results { 
	background: black top left url(/images/black_tl.gif) no-repeat; 
	border: 1px solid #580000;
}

#black-tr {  background: top right url(/images/black_tr.gif) no-repeat; }
#black-bl {  background: bottom left url(/images/black_bl.gif) no-repeat; }
#black-br { background: bottom right url(/images/black_br.gif) no-repeat; }

.CountryStats {
	margin-top:10px;
	float:left;
	text-align:left;
	font-size:14px;
	padding-left:10px;
	padding-right:10px;
} 

#bigvote { display:inline-block; width:80%;}

#mobileAdTop { display:none; }

@media (max-width: 1032px) {

	#bigvote {width:100%;}
	#header, #nav, #uppers {
		display:block; width:100%;
		text-align:center;
	}
	#header { 
	width:200px;
	height:100px;
	}
	#header h1 {
		text-align:left;
	}
	#left-person, #LeftAd {
		width:100%;
		height: 100px; 
		display:block;
		margin:0;
		}
}

#WorldVote-tl {  background: black top left url(/images/black_tl.gif) no-repeat; }
#WorldVote-tr {  background: top right url(/images/black_tr.gif) no-repeat; }
#WorldVote-bl {  background: bottom left url(/images/black_bl.gif) no-repeat; }
#WorldVote-br {  background: bottom right url(/images/black_br.gif) no-repeat; }

#Results {
 margin-left:auto; 
 margin-right:auto;
 text-align:center;
 background-color: black;
}

#WorldVote {
	margin-top:80px; 
	background:black;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid #580000;
}

.FlagImage {
	/* border: 1px solid #ffffff; */
}

#Country1 {
	background:black;
	color:white;
	border: 1px solid #ffffff;
}

#LeftAd { 
	width:160px;
	margin-left: 20px;
	margin-top: 0px;
	background:#580000;
	height:600px;
}


#black-tl {
	border: 1px solid #580000;
}
#black-bl {
	padding: 20px 20px 10px 10px;
	text-align:center;
}

.black-box {
	display:inline-block;
	width: 100px;
	height:150px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	margin:10px;
}

.ResultsCandidate{
	float: left;
	width: 60px;
	height:80px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	font-size:10px;

}

.canName {
	height:30px;
}

.black-box h2 {
	font-size: 13px;
	font-weight: normal;
}
.black-box h2 em {
	font-size: 22px;
	font-family: serif;
}
.black-box .more {
	color: red;
}

#footer {
	margin-left: 320px;
	margin-top: 10px;
	background:#580000;
}

#footer h2 {
	font-size: 13px;
	font-weight: normal;
}
#footer h2 em {
	font-size: 22px;
	font-family: serif;
}
#tips {
	float: left;
	width: 233px;
}
#choose {
	float: left;
	width: 200px;
	margin-left: 50px;
}

#copyright {
	margin-left: auto;
	margin-right: auto;
	width:90%;
	text-align:center;
	background:#580000;
}

#s {
	top: 0.4em;
}
#submit {
	top: 0.2em;
}